Passenger for Nginx

Jean-Philippe Moal skateinmars at
Fri Apr 17 01:11:35 MSD 2009

Just for your information, in case you haven't been flooded by the tweets and
blog posts, Passenger (a.k.a mod_rails) is available for nginx starting with
passenger 2.2.0.
Apparently it's targeted for nginx 0.6.36 (from bin/passenger-install-nginx-module).

Announcement :
User guide : guide Nginx.html

More information about the nginx mailing list